*{
    margin: 0;
    padding: 0;
}

nav{
    width: 100%;
    height: 50px;
    display: flex;
    justify-content:space-between;
    align-items: center;
    background-color: rgb(24, 24, 24);
}

nav ul{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: rgb(24, 24, 24);
    margin-left: 100px;
}





nav ul li{
    list-style: none;
    padding: 25px;
    padding-top: 10px;
    padding-bottom: 10px;
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    border-radius: 4px;
    margin-left: 5px;
    margin-right: 5px;
    transition: all 0.3s linear;
}



nav ul li:hover{
    background-color:  rgb(1, 107, 206);;
}

nav h3{
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
    margin-left: 40px;
}


nav .cerca input{
    width: 150px;
    border: none;
    outline: none;
    padding: 5px;
    background-color: rgb(39, 39, 39);
    color: white;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

nav .cerca input::placeholder{
    color: rgb(209, 209, 209);
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
}

nav .cerca button{
    margin-right: 40px;
    height: 25px;
    margin-left: -5px;
    width: 60px;
    border: none;
    outline: none;
    background-color: rgb(1, 107, 206);
    color: white;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    transition: all 0.3s linear;
}


nav .cerca button:hover{
    background-color: rgb(1, 55, 105);
}



.cerca_auto{
    height: 600px;
    width: 100%;
    background: rgb(0,212,255);
    background: linear-gradient(133deg, rgba(0,212,255,1) 9%, rgba(9,9,121,1) 71%, rgba(2,0,36,1) 100%);
}

.cerca_auto h1{
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
    color: white;
    padding-top: 90px
}

.cerca_auto h3{
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
    color: white;
    padding-top: 20px;
}




.card_auto_container{
    height: 285px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 30px;
}
.card {
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 50px;
    width: 190px;
    height: 300px;
    padding: .8em;
    background: #f1f1f1;
    position: relative;
    overflow: visible;
    border-radius: 5px;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
   }
   
   .card-img {
    background-color: #ffcaa6;
    height: 40%;
    width: 100%;
    border-radius: .5rem;
    transition: .3s ease;
   }
   
   .card-info {
    padding-top: 10%;
   }
   
   svg {
    width: 20px;
    height: 20px;
   }
   
   .card-footer {
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 10px;
    border-top: 1px solid #ddd;
   }
   
   /*Text*/
   .text-title {
    font-weight: 900;
    font-size: 1.2em;
    line-height: 1.5;
    color: black;
    font-family: "Roboto", sans-serif;
    font-weight: 500;
    font-style: normal;
    text-align: center;
   }
   
   .text-body {
    font-size: .9em;
    padding-bottom: 10px;
    color: black;
    text-align: left;
    padding-left: 5px;
    font-family: "Roboto", sans-serif;
    font-weight: 300;
    font-style: normal;
   }

   .text-body p{
    color: black;
   }
   
   /*Button*/
   .card-button {
    border: 1px solid #252525;
    display: flex;
    padding: .3em;
    cursor: pointer;
    border-radius: 50px;
    transition: .3s ease-in-out;
   }
   
   /*Hover*/
   .card-img:hover {
    transform: translateY(-25%);
    box-shadow: rgba(226, 196, 63, 0.25) 0px 13px 47px -5px, rgba(180, 71, 71, 0.3) 0px 8px 16px -8px;
   }
   
   .card-button:hover {
    border: 1px solid #ffcaa6;
    background-color: #ffcaa6;
   }
   


   .h1_le_nostre_auto{
    text-align: center;
    font-family: "Roboto", sans-serif;
    font-weight: 900;
    font-style: normal;
    color: black;
    padding-top: 50px
   }


   .filtri{
    height: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
   }

   .filtri select{
    height: 25px;
    width: 100px;
    border: none;
    outline: none;
    border-bottom: 1px solid black;
    margin-left: 10px;
   }


   .filtri input{
    border: none;
    outline: none;
    border-bottom: 1px solid black;
    margin-left: 10px;
   }